
.view-directoryv3 .search-form-bg { padding:0; }
.view-directoryv3 .utopia__search-control { border:solid 2px #fff !important; }
.view-directoryv3 .directory-nav-tabs-wrapper { margin:0; padding:15px 0 0 0; }
.view-directoryv3 .directory-nav-tabs-wrapper .nav-tabs { min-width:120px; font-size:26px; }
.view-directoryv3 .directory-nav-tabs-wrapper .nav-tabs > li > a { border:none !important; }
@media (min-width:768px) {
	.view-directoryv3 .utopia-page .utopia__search-column { width:24%; }
}
@media (min-width:1200px) {
	.view-directoryv3 .utopia-page .component.component-simple_box_cta.style--regular .simple_box_cta--container { padding-left:50px; padding-right:40px; }
}


/* BUSINESS DIRECTORY UTOPIA :  grid view items */
#directory-operators .items__directory_utopia.items__grid > .row,
.items__directory_utopia.items__grid > .row { padding:15px 0; margin:0 -8px; }
.items__directory_utopia.items__grid > .row > [class*="col-"] { padding-left:8px; padding-right:8px; }
.items__directory_utopia.items__grid .items__grid-item { margin-bottom:16px; border-radius:22px ; box-shadow:-1px 1px 18px rgba(0,0,0,0.08); background:#fff; height:auto; padding-bottom:12px; }
.items__directory_utopia.items__grid .items__grid-item a { color:#000 !important; padding-left:0 !important; }
.items__directory_utopia.items__grid .items__grid-item .utg-thumb { position:relative; width:100%; background-repeat:no-repeat; background-size:cover; background-position:50% 50%;  }
.items__directory_utopia.items__grid .items__grid-item .utg-thumb .utopia-gallery { height:0; padding-bottom:75%; }
.items__directory_utopia.items__grid .items__grid-item .utg-thumb img { width:100%; height:100%; object-fit:cover; }
.items__directory_utopia.items__grid .items__grid-item .special-offer-circle-promo { position:absolute; z-index:18; margin:5px 0 0 5px; background-color:#97c4c1;background-color: rgba(151,196,193,0.4);}
.items__directory_utopia.items__grid .items__grid-item .tte-featured { position:absolute; z-index:18; top:5px; right:4px; }
.items__directory_utopia.items__grid .items__grid-item .tte-featured img { vertical-align:top; background: rgba(255,255,255,0.75); border-radius:4px; }
.items__directory_utopia.items__grid .items__grid-item .item-type { position:absolute; z-index:18; bottom:8px; left:10px; color:#000; font-size:22px; }
.items__directory_utopia.items__grid .items__grid-item .utg-text { padding:8px 12px 2px 12px; color:#333; position:static; transition:none; height:134px; overflow:hidden; }
/*
.items__directory_utopia.items__grid .items__grid-item:hover {background-color:#97c4c1;background-color: rgba(151,196,193,0.4);}
.items__directory_utopia.items__grid .items__grid-item:hover .utg-text { min-height:134px; }
*/
.items__directory_utopia.items__grid .items__grid-item h2 { font-size:30px; color:#000; text-align:left; min-height:66px; border:none!important;}
.map-visible .items__directory_utopia.items__grid .items__grid-item h2 {font-size:18px;}
.items__directory_utopia.items__grid .items__grid-item h2 a {color:#000;}
.items__directory_utopia.items__grid .utg-subtitle { color:#000;overflow:visible; opacity:1; height:auto; text-align:left; text-transform:none; letter-spacing:0.5px; }
.items__directory_utopia.items__grid .utg-subtitle i {color:#000; }
.items__directory_utopia.items__grid .utg-description { display:none !important; }
.items__directory_utopia.items__grid .utg-buttons { padding:0 12px; }
.items__directory_utopia.items__grid .utg-buttons .row { margin:0 -2px; }
.items__directory_utopia.items__grid .utg-buttons .col-xs-6 { padding:0 2px; }
.items__directory_utopia.items__grid .utg-buttons .trip-planner-add-button { width:100%; padding:7px 15px; font-size:13px; line-height:110%; background:#000; color:#000; border-radius:2px; text-align:center; height:42px; text-transform:uppercase; position:relative; }
.items__directory_utopia.items__grid .utg-buttons .trip-planner-add-button:before { content:"\f46d"; display:inline-block; vertical-align:middle; margin-right:3px; font-size:14px; font-family: 'FontAwesome'; font-weight: 900; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; margin-top:-4px; }
.items__directory_utopia.items__grid .utg-buttons .trip-planner-add-button.added { background:#7EA019; }
.items__directory_utopia.items__grid .utg-buttons .im-gadgetbutton,
.items__directory_utopia.items__grid .utg-buttons .im-pricebutton { border-radius:22px; border:none !important; padding:5px 2px !important; height:52px; display:grid; display:block; }
.items__directory_utopia.items__grid .utg-buttons .im-gadgetbutton-label,
.items__directory_utopia.items__grid .utg-buttons .im-pricebutton-label { margin:0 !important; line-height:120% !important; }
.items__directory_utopia.items__grid .utg-buttons .im-gadgetbutton-amount,
.items__directory_utopia.items__grid .utg-buttons .im-pricebutton-amount { font-size:20px !important; letter-spacing:1px; }
.items__directory_utopia.items__grid .utg-buttons .im-gadgetbutton.unavailable .im-gadgetbutton-label { font-size:13px; }

body.view-directoryv3 .modal-content h3 { color:#000 !important; }

@media (max-width: 767px) {
	.items__directory_utopia.items__grid .utg-buttons .trip-planner-add-button { padding-left:25px; padding-right:25px; }
}

@media (min-width:992px) {
	#directory-operators .items__directory_utopia.items__grid > .row,
	.items__directory_utopia.items__grid > .row { margin:0 -1.5vw; }
	.items__directory_utopia.items__grid > .row > [class*="col-"] { padding:1.5vw; }
}

.events-page .fas.fa-circle:before {content:"\f3ff";}
.utopia-gallery img {border-radius: 22px 22px 0 0;}
.utopia__search .utopia__search-control-window {min-width:0;}
.utopia__search .bd-control-multiselect label input[type="checkbox"] {margin-right:10px;}
.utopia-gallery-prev i, .utopia-gallery-next i {color:#C4004B;}